Subject: Re: TDS Certificate
From: tasuku yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Surender Singal <[email-masked]>, Ashish Dabral <[email-masked]>, [email-masked]
Date: Mon, 13 Aug 2018 12:29:52 +0530 (IST)

Hi Swati 

Can you please update the status of my FORM 16 which is due since long time. Hope the amount is paid whatever the amount is deducted from my salary. If not payed till now please refund the amount so that I will pay from my side. 

Regards 

Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, August 4, 2018 11:53:01 AM 
Subject: Re: TDS Certificate 

Hi Swati 

Can you please update the status of my TDS Certificate which is due since long time. 

Regards 
Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, July 23, 2018 1:04:12 PM 
Subject: Re: TDS Certificate 

Hi Swati 

Any update on this as I need to file ITR as soon as possible. 

Regards 

Tasuku 

From: "tasuku yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, July 11, 2018 3:48:39 PM 
Subject: TDS Certificate 

Hi Swati 

Hope you are doing good. 

I would like to know when can I get the TDS certificate as I think the payment has already been done for that. Please let me know the result. Also for my Elder brother Akihiko Yamamoto. 

Regards 

Tasuku